<Databases>
  <Database Name="">
    <Tables>
      <Table Name="T_IEMK_IHE_DOCUMENT_EVENT" Schema="AKUZ">
        <DropColumns>
          <Column Name="OrderNum" />
        </DropColumns>
      </Table>
    </Tables>
  </Database>
</Databases>